<div class="registration-form">
  <div class="alert_container"></div>
  <div class="panel-tabs"></div>
  <div class="buttons_container">
    <div id="button-prev" class="custom_button" style="display: none;">Назад</div>
    <div id="button-next" class="custom_button _dark">Далее</div>
  </div>
  <div id="step-indicator"></div>
</div>
